February 20, 2012

z196 GA2 feature base support in Linux

The required Linux distribution versions for the base support of new features like OSA Express4 are documented in the announcement letter (pdf). To find it scroll down to the Software requirements section.

No comments:

Post a Comment